.actions-menu .actions-menu-options .header {
  color: white;
}
.saved-queries-toolbar .query-actions .action {
  color: white;
}
.menu-item .header {
  color: white;
}

.Toastify__toast {
  background: transparent;
}

.Toastify__toast-body {
  font-family: EuclidCircular, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #ffffff;
}

.Toastify__toast--success {
  border: 1px solid #4bca81;
  background: rgba(75, 202, 129, 0.08) !important;
}

.Toastify__toast--error {
  border: 1px solid #ed4a6d;
  background: rgba(75, 202, 129, 0.08) !important;
}

.ReactCollapse--collapse {
  transition: height 500ms;
}
